/* 
   Localizable.strings
   Alien Installer

   Created by MikeE on 12/3/09.
   Copyright 2009 Alien Skin Software. All rights reserved.
 */
 

register_blue_dot="Register";
register_title="Please Register Your Software";
register_benefits="Registering your software with Alien Skin Software entitles you to many benefits including notification of available updates and other product news. Click the button below to go to our registration web page.";
install_failed="There was a problem installing your software. Please try again or contact Alien Skin for technical support.";

custom_path="Custom installation";

auth_error="Authorization rights error";
copy_files_blue_dot="Copy Files";
copy_files_title="Alien Skin Installer is Copying Files...";
copy_files_text="Copying Files...";
make_startup_dir="Make startup Dir...";
install_daemon_file="Installing daemon file " ;
starting_daemon="Starting daemon..." ;
make_folder="Creating folder ";
installing_file="Installing file ";
install_error_title="Installation";
install_error_stop="Stop";
install_error_proceed="Proceed";
install_error_format_string="File  operation error: %@ with file: %@";
done="Done";

host_selection="Host Selection" ;
select_host="Select And Configure Your Host";
select_host_instructions="Select a program from the list to install the plug-ins for use in that program. Click the Custom Install button to manually select the destination folder for the plug-ins.";
browse_path_msg="Select a directory where the plug-ins will be installed";
browse_path_prompt="Set Path";
browse_path_title="Choose Plug-in Path";

agree_button="Agree";
disagree_button="Disagree";
agree_message="To continue installing the software, you must agree to the terms of the software license agreement";
agree_information="Click Agree to continue or click Disagree to cancel";

license_blue_dot="License Agreement";
license_instructions="Please Read and Agree to the License Agreement";

quit="Quit";
go_back="Go Back";
continue="Continue";
install_again="Install Again";

main_wnd_title_fmt="Installing %@";
hide_window_menu_fmt="Hide %@ Installer";
quit_menu_fmt="Quit %@ Installer";
about_menu_fmt="About %@ Installer";

custom_install_label_path="Install Plug-In to:";
custom_install_label_path64="Install CS5 and later Plug-In to:";
custom_install_panels_checkbox="Install Panels and scripts";
custom_install_browse_button="Browse...";
custom_install_button="Custom Install...";
custom_install_host_label="To ensure that the panels and other files work properly, please indicate the host you will use.";

register_now="Register Now" ;
register_url= "http://www.alienskin.com/register";

